<?php

namespace Tanzsport;

class ModuleErgebnisarchivLigabereichJmdNoWSoS extends ModuleErgebnisarchivLigabereich
{

    protected $strTemplate = 'mod_ergebnisarchiv_ligabereich';

    /**
     * @return string
     */
    protected function getFrontendModuleId()
    {
        return 'td_ergebnisarchiv_ligabereich_j_nowsos';
    }

    /**
     * @return array
     */
    protected function getLigabereichIds()
    {
        return [Ergebnisarchiv::BEREICH_J_NO, Ergebnisarchiv::BEREICH_J_W, Ergebnisarchiv::BEREICH_J_SO, Ergebnisarchiv::BEREICH_J_S];
    }

    /**
     * @return string
     */
    protected function getTypId()
    {
        return 'J';
    }

    /**
     * @return string
     */
    protected function getImageMapTemplate()
    {
        return 'imagemap_ligabereich_j_nowsos';
    }


}
